body{
    font-family: 'Montserrat',sans-serif;
}
.container{
    max-width: 1160px;
    margin: 0 auto;
}

:root{
    --green: #18CFAB;
    --white: #FFFFFF;
    --regular-size: 36px;
    --regular-color: #4E4E4E;
    --regular-height: 40px;
    --regular-weight: 400;
}

.background-page{
    background-size: cover;
    background: url("../images/image-background/header-image.png") no-repeat fixed;
}

.header{
    background-color: rgba(94, 93, 88, 0.6);
}

.header-logo-left{
    display: flex;
    align-items: center;
}

.header-hexagon{
    font-weight: 700;
    font-size: 40px;
    line-height: 31px;
    color: var(--white);
    position: absolute;
    padding: 14px;
}

.header-logo-link{
    padding: 26px 0;
}

.header-nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.header-title{
    font-size: 32px;
    color: var(--white);
    margin-left: 6px;
}
span{
    font-weight: 700;
    color: var(--green)
}

.header-nav-search{
    display: flex;
}

.header-item{
    margin-right: 21px;
}

.header-link{
    text-decoration: none;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
}

.header-link:hover{
    color: var(--green);
    text-decoration: underline;
}

.header-list{
    display: flex;
}
.main-title{
    text-transform: uppercase;
    text-align: center;
    padding-top: 264px;
}
h2, h1{
    color: var(--white);
    font-weight: 700;
    margin-bottom: 22px;
}
h2{
    font-size: 35px;
    padding-top: 264px;
}
h1{
    font-size: 78px;

}

h3{
    font-weight: 400;
    font-size: 34px;
    color: #D4D4D4;
    padding-bottom: 129px;
}

.main-btn{
    display: flex;
    justify-content: center;
    padding-bottom: 243px;
}

.button_explore, .button_purchase{
    color: var(--white);
    text-transform: uppercase;
    font-size: 15px;
    text-align: center;
    font-weight: 700;
    line-height: 31px;
    border-radius: 8px;
    border: none;
    border-top: 5px solid var(--white);
    cursor: pointer;
}

.button_explore{
    background-color: var(--green);
    padding: 16px 18px;
    margin-right: 26px;
}

.button_explore:hover{
    background-color: mediumseagreen;
}

.button_purchase{
    background-color: #00CBF6;
    padding: 16px 11px;
}

.button_purchase:hover{
    background-color: #03a9f4;
}

.different-option{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-top: 8px;
    margin-bottom: 8px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 24px;
}

.option-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    border-top: 8px var(--white);
    border-bottom: 8px var(--white);
}

.option-black{
    background-color: #1C2A33;
    color: var(--green);
    width: 100%;
    padding: 242px 0 110px 0;
}

.option-green{
    background-color: var(--green);
    color: var(--white);
    width: 100%;
    padding: 242px 0 110px 0;
}

.option-pick, .option-picture{
    height: 100px;
    display: flex;
    align-items: center;
    position: absolute;
    padding: 95px 3% 47px;
}

.our-services{
    padding-bottom: 91px;
}
.services-title {
    font-size: var(--regular-size);
    color: var(--regular-color);
    line-height: var(--regular-height);
    font-weight: var(--regular-weight);
    text-align: center;
    margin-top: 83px;
    margin-bottom: 24px;
    position: relative;
}

.services-title::after, .services-title::before{
    content: '';
    width: 79px;
    height: 2px;
    background-color: var(--green);
    display: block;
    position: absolute;
    left: 47%;
    bottom: -49%;
}

.services-title::before{
    left: 48%;
    bottom: -69%;
}

.services-cards{
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: 39px;
    color: #717171;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    position: relative;
    padding-top: 69px;
}

.services-item{
    border: 1px solid #EDEFEF;
    background-color: #F8FCFE;
    padding: 16px 0;
    cursor: pointer;
}

.services-item:hover{
    border: 1px solid #18CFAB ;
}

.services-content{
    display: flex;
    padding-top: 28px;
}

.services-img{
    padding-right: 15px;
    width: 192px;
    height: 139px;
}

.services-text{
    font-size: 13px;
    line-height: 24px;
    font-weight: 300;
    color: #777777;
    align-items: center;
}

.services-item.active{
    background-color: var(--green);
    color: var(--white);
    position: relative;
}

.services-item.active::after{
    content: '';
    background-color: #18CFAB;
    top: 89%;
    left: 44%;
    transform: rotate(45deg);
    height: 15px;
    width: 15px;
    display: block;
    position: absolute;
}

.dn {
    display: none;
}

.page-everything{
    background: url("../images/image-background/background.png") no-repeat;
    background-size: cover;
    text-align: center;
}

.button_page{
    background-color: var(--green);
    color: var(--white);
    text-transform: uppercase;
    font-size: 15px;
    text-align: center;
    font-weight: 700;
    line-height: 32px;
    padding: 16px 11px;
    border-radius: 8px;
    border: none;
    border-top: 5px solid var(--white);
    margin-bottom: 127px;
    cursor: pointer;
}

.button_page:hover{
    background-color: mediumseagreen;
}

.page-title{
    font-size: 40px;
    color: var(--green);
    font-weight: 700;
    line-height: 40px;
    padding-top: 126px;
    text-transform: uppercase;
}

.page-text{
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    padding: 12px 0 62px;
}

.our-amazing-work{
    background: #E9EDEF;
}

.amazing-title{
    font-size: var(--regular-size);
    color: var(--regular-color);
    line-height: var(--regular-height);
    font-weight: var(--regular-weight);
    text-align: center;
    padding: 95px 0 20px;
    position: relative;
}

.amazing-title::after, .amazing-title::before{
    content: '';
    width: 79px;
    height: 2px;
    background-color: var(--green);
    display: block;
    position: absolute;
    left: 46.5%;
    bottom: -4%;
}

.amazing-title::before{
    left: 45.5%;
    bottom: 0;
}

.amazing-cards{
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    line-height: 42px;
    color: #717171;
    display: grid;
    width: 582px;
    grid-template-columns: 0.5fr 1fr 1fr 1fr 1fr;
    margin: 0 auto;
    padding-top: 75px;
}

.amazing-item{
    border: 1px solid #DADADA;
    padding: 14px 0;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.0001);
}

.amazing-item:hover{
    border: 1px solid #18CFAB ;
}

.amazing-item.active{
    background-color: var(--green);
    color: var(--white);
}
/************************************************************* блок*/
.gallery{
    padding: 70px 0;
    display: grid;
    grid-template-columns: repeat(4,1fr);
}
.hide{
    opacity: 1;
    animation-name: filter;
    animation-duration: 3s;
    animation-fill-mode: forwards;
    background: var(--green);

}

@keyframes filter {
    to{
        opacity: 0;
        height: 0;
        width: 0;
        padding: 0;
        margin: 0;
        border: 0;
        position: fixed;
    }
}

.gallery-card{
    width: 285px;
    height: 206px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.gallery-card-content{
    position: absolute;
    top: 100%;
    width: 100%;
    height: 100%;
    background: #E9EDEF;
    transition: top.3s;
}

                             /*Лоадер*/
.cssload-jumping{
    position:relative;
    display:block;
    margin: 97px auto;
    width:107px;
    left: 143%;
}

.cssload-jumping, .cssload-jumping * {
    box-sizing: border-box;
}

.cssload-jumping span {
    display: inline-block;
    height: 15px;
    width: 15px;
    background: rgb(47,172,155);
    border-radius: 487px;
    background-clip: padding-box;
    -o-background-clip: padding-box;
    -ms-background-clip: padding-box;
    -webkit-background-clip: padding-box;
}

.cssload-jumping span:nth-child(1) {
    animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -o-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -ms-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -webkit-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -moz-animation: scale 1.15s 0.12s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(2) {
    animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -o-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -ms-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -webkit-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -moz-animation: scale 1.15s 0.23s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(3) {
    animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -o-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -ms-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -webkit-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -moz-animation: scale 1.15s 0.35s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(4) {
    animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -o-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -ms-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -webkit-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -moz-animation: scale 1.15s 0.46s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.cssload-jumping span:nth-child(5) {
    animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -o-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -ms-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -webkit-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
    -moz-animation: scale 1.15s 0.58s infinite cubic-bezier(0.6, -0.28, 0.735, 0.045);
}


@keyframes scale {
    0% {
        transform: scale(0);
    }
    25% {
        transform: scale(0.9, 0.9);
        background: rgb(147,225,215);
    }
    50% {
        transform: scale(1, 1);
        margin: 0 3px;
        background: rgb(47,172,155);
    }
    100% {
        transform: scale(0);
    }
}

@-o-keyframes scale {
    0% {
        -o-transform: scale(0);
    }
    25% {
        -o-transform: scale(0.9, 0.9);
        background: rgb(147,225,215);
    }
    50% {
        -o-transform: scale(1, 1);
        margin: 0 3px;
        background: rgb(47,172,155);
    }
    100% {
        -o-transform: scale(0);
    }
}

@-ms-keyframes scale {
    0% {
        -ms-transform: scale(0);
    }
    25% {
        -ms-transform: scale(0.9, 0.9);
        background: rgb(147,225,215);
    }
    50% {
        -ms-transform: scale(1, 1);
        margin: 0 3px;
        background: rgb(47,172,155);
    }
    100% {
        -ms-transform: scale(0);
    }
}

@-webkit-keyframes scale {
    0% {
        -webkit-transform: scale(0);
    }
    25% {
        -webkit-transform: scale(0.9, 0.9);
        background: rgb(147,225,215);
    }
    50% {
        -webkit-transform: scale(1, 1);
        margin: 0 3px;
        background: rgb(47,172,155);
    }
    100% {
        -webkit-transform: scale(0);
    }
}

@-moz-keyframes scale {
    0% {
        -moz-transform: scale(0);
    }
    25% {
        -moz-transform: scale(0.9, 0.9);
        background: rgb(147,225,215);
    }
    50% {
        -moz-transform: scale(1, 1);
        margin: 0 3px;
        background: rgb(47,172,155);
    }
    100% {
        -moz-transform: scale(0);
    }
}

                                         /*конец лоадера*/

.load {
    display: block;
}

.fa-link{
    color: var(--green);
    position: absolute;
    padding-top: 13px;
    left: 36%;
}

.fa-stop{
    color: var(--green);
    position: absolute;
    padding-top: 13px;
    right: 42%;
}

a{
    text-decoration: none;
}

a:hover .amazing-design-logo, a:hover .fa-link{
    fill: var(--green);
    color: var(--white);
}

a:hover .amazing-design-logos, a:hover .fa-stop{
    fill: var(--green);
    color: var(--white);
}

.amazing-design-picture{
    padding-top: 48px;
    padding-right: 15px;
}

.gallery-card:hover .gallery-card-content{
    top: 0;
}

.gallery-card-picture{
    object-fit: cover;
}

.gallery-card-title{
    font-weight: 700;
    color: var(--green);
    font-size: 14px;
    line-height: 25px;
    text-transform: uppercase;
    padding-top: 25px;
}

.gallery-card-text{
    font-weight: 300;
    color: #8A8A8A;
    font-size: 12px;
    line-height: 25px;
}
/** новый ******************************************************** блок */
.amazing-work-info{
    display: flex;
    justify-content: center;
    padding-bottom: 99px;
    padding-right: 50px;
}

.amazing-work-more{
    color: var(--white);
    border-radius: 8px;
    font-weight: 700;
    font-size: 14px;
    line-height: 42px;
    width: 168px;
    height: 63px;
    display: flex;
    justify-content: center;
    padding-left: 25px;
    align-items: center;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    background: linear-gradient(90deg, #03a9f4, #f441a4, #ffed3b, #03a9f4);
    background-size: 400%;
    transform: translate(-50% -50%);
}

.amazing-work-more:hover{
    animation: animate 8s linear infinite;
}
@keyframes animate {
    0% {
        background-position: 0
    }
    100%{
        background-position: 400%;
    }
}


.breaking-title{
    position: relative;
    text-align: center;
    font-size: var(--regular-size);
    font-weight: var(--regular-weight);
    line-height: var(--regular-height);
    color: var(--regular-color);
    padding-top: 82px;
}

.breaking-title::after, .breaking-title::before {
    content: '';
    width: 79px;
    height: 2px;
    background-color: var(--green);
    display: block;
    position: absolute;
    left: 47%;
    bottom: -25%;
}

.breaking-title::before {
    left: 46%;
    bottom: -18%;
}

.breaking-news-gallery{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 35px;
    line-height: 34px;
    text-align: center;
    padding: 89px 0 71px;
}

.breaking-news-caption{
    font-weight: 700;
    font-size: 18px;
    color: #717171;
}

.breaking-news-link{
    padding-bottom: 43px;
}

.breaking-news-card{
    overflow: hidden;
    position: relative;
}

img{
    object-fit: cover;
    transition: 1.1s;
}

.breaking-news-scale{
    overflow: hidden;
    display: flex;
    margin-bottom: 15px;
}

.breaking-news-desc{
    color: #777777;
    font-weight: 300;
    font-size: 14px;
}

.breaking-news-card:before {
    white-space: pre;
    content: '12 \a Feb';
    background: #203E38;
    display: block;
    position: absolute;
    width: 70px;
    height: 70px;
    left: 74%;
    color: var(--white);
    z-index: 1;
}

.breaking-news-link:hover .breaking-news-caption {
    color: var(--green);
}
.breaking-news-link:hover .breaking-news-card:before{
    background: var(--green);
}

img:hover{
    transform: scale(1.2);
}

.what-people-page{
    background: url("../images/image-background/background-section.jpg") no-repeat;
    text-align: center;
    background-size: cover;
}

.what-people-heading{
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: var(--white);
    padding: 99px 0;
    position: relative;
}

.what-people-heading::before, .what-people-heading::after {
    content: '';
    width: 79px;
    height: 2px;
    background-color: var(--green);
    display: block;
    position: absolute;
    left: 46%;
    bottom: 30%;
}

.what-people-heading::after{
    left: 47%;
    bottom: 27%;
}

.what-people-text{
    color: #BBBBBB;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    padding: 37px 0;
}

.people-slider-big{
    width: 150px;
    height: 150px;
    border: var(--green) 1px solid;
    border-radius: 50%;
}

.people-person{
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    color: var(--green);
    text-transform: uppercase;
}

.people-position{
    color: #BBBBBB;
    font-weight: 300;
    font-size: 13px;
    line-height: 27px;
    padding-bottom: 38px;
}

.what-people-gallery{
    display: flex;
    justify-content: center;
    padding-bottom: 79px;
}

.what-people-mini{
    display: flex;
    justify-content: center;
}

.people-slider-mini{
    width: 60px;
    height: 60px;
    border: var(--green) 2px solid;
    border-radius: 50%;
    margin-right: 35px;
    margin-bottom: 104px;
    position: relative;
}

.fa-angle-right, .fa-angle-left{
    cursor: pointer;
    margin-right: 35px;
    margin-top: 15px;
    position: relative;
    color: #4dc247;
    font-size: 14px;
    outline: 2px solid #4dc247;
    width: 15px;
    height: 15px;
    padding: 5px;
    border-radius: 50%;
}

.fa-angle-right:hover::after,
.fa-angle-right:hover::before{
    content: '';
    position: absolute;
    border: 3px solid #4dc247;
    left: -15px;
    right: -15px;
    top: -15px;
    bottom: -15px;
    border-radius: 50%;
    animation: fa-angle-right 1.8s linear infinite;
}

.fa-angle-left:hover::after,
.fa-angle-left:hover::before{
    content: '';
    position: absolute;
    border: 3px solid #4dc247;
    left: -10px;
    right: -10px;
    top: -10px;
    bottom: -10px;
    border-radius: 50%;
    animation: fa-angle-left 1.8s linear infinite;
}

@keyframes fa-angle-right {
    0%{
        transform: scale(0.5);
        opacity: 0;
    }
    50%{
        opacity: 1;
    }
    100%{
        transform: scale(1.2);
        opacity: 0;
    }
}

.fa-angle-right:hover::after{
    animation-delay: 0.5s;
}

@keyframes fa-angle-left {
    0%{
        transform: scale(0.5);
        opacity: 0;
    }
    50%{
        opacity: 1;
    }
    100%{
        transform: scale(1.2);
        opacity: 0;
    }
}

.fa-angle-left:hover::after{
    animation-delay: 0.5s;
}

.none{
    display: none;
}

.people-slider-mini.active {
    border-color: black;
    bottom: 12px;
    box-shadow: 0 1px 10px #4dc247;
}

.people-slider-big:hover {
    transform: scale(1.15);
    transition: 1s;
    cursor: pointer;
    border-color: #4dc247;
    box-shadow: 0 0 40px #4dc247;
}

.people-slider-big {
    transition: transform 1s;
}

.people-slider-big{
    position: relative;
    animation-name: play;
    animation-duration: 1.5s;
    animation-timing-function: linear;
    animation-direction: alternate-reverse;
    animation-iteration-count: infinite;
}

@keyframes play  {
    50%{

        border-color: #4dc247;
        box-shadow: 0 0 40px #4dc247;
        transform: scale(1.15);
        transition: transform 1s;
        opacity: 1;
    }
}

.people-big-scale{
    margin: 0 auto;
}

.what-people-slider:hover{
    stroke: var(--white);
    background: var(--green);
    border: 1px solid black;
}

.footer{
    background: #22353F;
    height: 121px;
    width: 100%;
    padding-top: 80px;
}

.footer-text{
    color:  #AEAEAE;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
}
